﻿/*账户通行证样式*/
a, a:link, a:visited { color: #007F00; }
a:hover { color:#FF6600; }
.LoginImgBg { width:550px; height:234px; background:#E9F6E5; margin-top:25px; }
.Side { float:left; width:30px; height:234px; background:#E9F6E5; margin-top:25px; }
.LoginBorder { width:210px; border:1px solid #B3DFBB; padding:20px; }
.QA { border:1px solid #B3DFBB; padding:10px; padding-left:20px; margin-top:10px; }  
.QA a:hover { color:#FF6600; }